@charset "utf-8";
/* CSS Document */

/* media 768-1024 */
@media only screen and (max-width:1350px) {
	.inner_wrap, .our_features .inner_wrap {width:1100px;}
	
	.our_features ul li.family span {width:170px;}
	.our_features ul li p {font-size:11px;}
	.our_features ul li.quality span {width:120px; padding:0 0 0 65px; background-position:5px center;}	
	.our_features ul li.contactable span {width:150px; padding:0 0 0 60px; background-position:5px center;}
	.our_features ul li.delivery2 span {width:180px;}
	.our_features ul li.invoicing span {width:70px; padding:0 0 0 60px; background-position:5px center;}
	
	
}

/* media 768-1024 */
@media only screen and (max-width:1150px) {
	.inner_wrap, .our_features .inner_wrap {width:1000px;}
	
	#header .logo {width:200px;}
	#header .logo img {max-width:100%; height:auto;}
	
	.header_right {margin:30px 0 0 0;}
	.header_right li {padding:0 5px;}
	.header_right li h3 {font-size:13px;}
	
	#navigation li {padding:0 10px;}
	
	
	.banner .slides li img {height:auto;}
	.banner .slides li .outer_wrap {top:20px;}
	.slide_content {display:none;}
	
	
	.banner .flex-control-nav {width:1000px; margin-left:-500px;}
	
	.enq_form .form_text {width:230px;}
	.enq_form .form_text h3 {font-size:30px;}
	
	.enq_form div.wpcf7 {width:740px;}
	.enq_form div.wpcf7 select {width:525px;}
	
	.enq_form div.wpcf7 select {width:515px;}
	.enq_form div.wpcf7 input[type="text"], .enq_form div.wpcf7 input[type="tel"], .enq_form div.wpcf7 input[type="email"] {width:335px;}
	.enq_form div.wpcf7 input[type="submit"] {width:355px;}
	
	.process_wrap li {margin:0 0 0 15px; width:323px;}
	
	
	.quality_linen h3 {font:bold 35px/35px 'Roboto Slab', serif;}
	
	.our_features {text-align:center;}
	.our_features ul li {float:none; display:inline-block; text-align:left;}
	.our_features ul li p {font-size:13px;}
	.our_features ul li.family span {width:290px;}
	.our_features ul li.quality span {width: 180px; padding: 0px 0 0 85px; background-position: 15px center;}
	.our_features ul li.contactable span {width: 240px; padding: 0 0 0 80px; background-position: 15px center;}
	.our_features ul li.delivery2 {background:none;}
	.our_features ul li.delivery2 span {width:250px;}
	.our_features ul li.invoicing span {width:130px;}
	
	
	.about_text .wp-post-image {width:400px; height:auto;}
	.about_text .flex_100 {float:left; width:500px;}
	
	.content_col {width:650px;}
	
	.services_wrap .service_pic {width:290px;}
	.services_wrap .services .service_text {width:325px;}
	
	.content_col img.unifrm {width:300px;}
	
	.markets_wrap ul li {width:315px; margin:15px 20px 15px 0;}
	.markets_wrap ul li .industry_pic {height:auto;}
	.markets_wrap ul li .industry_pic img {min-height:inherit;}
	.markets_wrap ul li .market_text {width:285px;}
	
	.contact_info {width:350px;}
	
}

/* media 768-1024 */
@media only screen and (max-width:1024px) {
	.inner_wrap, .our_features .inner_wrap {width:748px;}	
	
	#header .logo {width:250px; float:none; margin:15px auto;}
	.header_right {width:100%; margin:0 0 10px 0;}
	
	.header_right {text-align:center;}
	.header_right li {float:none; display:inline-block; padding:0 10px}
	.header_right li span {text-align:left;}
	.header_right li.pricing, .header_right li.deliveries {display:none;}
	.header_right li.socialize {background:none;}
	
	#navigation .inner_wrap {position:relative;}
	
	.mobile_nav {display: block; line-height:71px; text-align: left; color: #fff; cursor: pointer; font-size: 22px; width:100%}
	.mobile_nav img {float: right; margin-top:25px;}
	
	.menu-main_nav-container {display:none; width:100%; position:absolute; top:70px; left:0px; z-index:99999; background:#562b13}
	#navigation ul {margin:0px;}
	#navigation li {width:100%; float:left; padding:0px; background:none; border:0px; text-align:left;}
	#navigation a {color:#fff;}
	#navigation li:hover > a, #navigation ul ul :hover > a, #navigation a:focus, #navigation li:hover > a, #navigation a:focus, #navigation .current_page_item > a, #navigation .current_page_ancestor > a {box-shadow:none; background:#371908; color:#fff; border-radius:0px}
	
	#navigation ul ul {display:block; position:static; width:100%}
	#navigation ul ul a {padding:0 10px 0 35px; width:auto}
	
	
	.banner {background:#454545;}
	
	.enq_form div.wpcf7 {width:100%;}
	
	.banner_slider {display:none;}
	.enq_form {position:static;}
	.enq_form .form_text {width:100%; padding-left:0px;}
	.enq_form .inner_wrap {background:none; border:0px;}
	
	.home_services ul {width:100%;}
	
	.process_wrap li {margin: 0 0 0 5px; width: 246px; height:560px}
	.process_wrap li.active h3, .process_wrap li:hover h3 {font-size:20px;}
	
	.quality_linen h3 {font: bold 30px/40px 'Roboto Slab', serif;}
	
	
	.testimonials_wrap .testimonials {width:100%;}
	
	.our_features ul li.family span {width:180px;}
	.our_features ul li.quality span {width:130px;}
	.our_features ul li.contactable span {width:150px;}
	
	.footer .logo2 {display:none;}
	.ftr_nav {width:100%; text-align:center;}
	.ftr_nav li {float:none; display:inline-block;}
	
	.ftr_right {width:100%; background:none; padding:10px 0 0 0; text-align:center}
	
	.content_col {width:410px;}
	
	.services_wrap .service_pic {width:100%;}
	.services_wrap .services .service_text {width:100%;}
	
	.single-services .content_col .button {margin-bottom:10px;}	
	.content_col h1 {line-height:30px;}
	
	.content_col img.unifrm {width:100%; margin:0 0 10px 0; float:left;}
	
	.event_linen img {width: 100%; height: auto;}	
	.event_linen .size img {width:auto !important; height:auto;}
	
	.contact_info {width: 100%; padding:0px}
	.timings {padding:0px; width:100%}
	
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.inner_wrap, .our_features .inner_wrap {width:460px;}
	
	
	.enq_form div.wpcf7 select {width:450px;}
	.enq_form div.wpcf7 #next {margin:10px 0 0 0;}
	.enq_form div.wpcf7 input[type="text"], .enq_form div.wpcf7 input[type="tel"], .enq_form div.wpcf7 input[type="email"] {width:430px;}
	.enq_form div.wpcf7 input[type="submit"] {width:430px;}
	
	.home_services li {width:210px; margin:5px;}
	.home_services li img {width: 100%; height: 180px; display: block;}
	
	.process_wrap h2, .home_services h2, .testimonials_wrap h2, .about_wrap h2 {font-size:30px; line-height:30px;}
	
	.process_wrap li {margin: 5px 0; width: 100%; height: auto; padding-bottom:10px}
	.process_wrap li i {margin:15px auto;}
	
	.process_text h5 {font-size:20px;}
	
	.our_features ul li {width:100%; background:none;}
	.our_features ul li span {padding-left:100px !important; width:360px;}
	
	.our_features ul li.family span {background-position:15px center;}
	.our_features ul li.quality span {background-position:20px center;}
	.our_features ul li.contactable span {background-position:20px center;}
	.our_features ul li.invoicing span {background-position:20px center;}
	
	.about_text .wp-post-image {width:440px; margin:0 0 10px 0;}
	.about_text ul {width:100%;}
	.about_text .flex_100 {width:460px;}
	.quality_linen {display:none;}
	
	.glow_left, .glow_right {display:none;}
	
	.our_features h2 {font-size:20px;}
	
	.sidebar {display:none;}
	
	.content_col {width:100%;}
	
	.services_wrap .service_pic {width:200px;}
	.services_wrap .services .service_text  {width:220px;}
	.services_wrap .services li h3 {line-height:20px; font-size:20px;}
	.content_col p {padding:0 0 10px 0;}
	.content_col img {max-width:96%;}
	
	.content_col h1 {font-size:24px; line-height:24px;}
	
	
	.markets_wrap ul li {width: 225px; margin: 15px 10px 15px 0;}
	.markets_wrap ul li .industry_pic img {max-width:100%;}
	.markets_wrap ul li .market_text {width:195px;}
	
	.event_linen .size ul li {font-size:12px;}
	
	.page-id-14 .sidebar {display:block; width:100%}
	.page-id-14 .sidebar .enquire_wrap {width:430px;}
	.enquire_wrap input[type="text"], .enquire_wrap input[type="email"], .enquire_wrap input[type="tel"], .enquire_wrap textarea {width:410px;}
	.page-id-14 .sidebar .free_deliveries {display:none;}
	
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.inner_wrap, .our_features .inner_wrap {width:310px;}
	
	.header_right li {background:none;}
	
	.enq_form div.wpcf7 select {width:300px;}
	.enq_form div.wpcf7 input[type="text"], .enq_form div.wpcf7 input[type="tel"], .enq_form div.wpcf7 input[type="email"] {width:280px;}
	.enq_form div.wpcf7 input[type="submit"] {width:300px;}
	
	.home_services li {width:304px; margin: 5px 0;}
	.home_services li img {height:auto;}
	
	.process_wrap p {text-transform:none;}
	
	.process_text p {font-size:15px;}
	
	.our_features ul {padding:0px;}
	
	.our_features ul li span {width:210px !important;}
	
	.about_text .wp-post-image {width:300px;}
	.about_text .flex_100 {width:100%;}
	.about_text ul li.phone {font-size:24px;}
	
	.services_wrap .service_pic {width:100%;}
	.services_wrap .services li hr {margin:20px 0;}
	.services_wrap .services .service_text {width:100%; padding-top:10px;}
	
	.content_col h1 {text-transform:none;}
	
	.home_services li.towel h3, .home_services li.accommodation h3 {padding:10px 2%;}
	
	.page-id-14 .sidebar .enquire_wrap {width:280px;}
	.enquire_wrap input[type="text"], .enquire_wrap input[type="email"], .enquire_wrap input[type="tel"], .enquire_wrap textarea {width:260px;}
	
	.markets_wrap ul li {width:100%; margin:10px 0}
	.markets_wrap ul li .market_text {width:280px}
	.location iframe {width:96%;}
		
}